<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GymLocationNameEnumType](./bitburner.gymlocationnameenumtype.md)

## GymLocationNameEnumType type

Locations of gym

**Signature:**

```typescript
type GymLocationNameEnumType = {
  AevumCrushFitnessGym: LocationNameEnumType["AevumCrushFitnessGym"];
  AevumSnapFitnessGym: LocationNameEnumType["AevumSnapFitnessGym"];
  Sector12IronGym: LocationNameEnumType["Sector12IronGym"];
  Sector12PowerhouseGym: LocationNameEnumType["Sector12PowerhouseGym"];
  VolhavenMilleniumFitnessGym: LocationNameEnumType["VolhavenMilleniumFitnessGym"];
};
```
**References:** [LocationNameEnumType](./bitburner.locationnameenumtype.md)

